{ pkgs, config, lib,... }:
{
 home.packages = with pkgs; [
 ];

 programs.tmux = {
   enable = true;
   extraConfig = ''
set-option -sa terminal-overrides ",xterm*:Tc"
set -g @catppuccin_flavor 'mocha'
set -g @catppuccin_window_status_style "rounded"

set -g base-index 1
set -g pane-base-index 1
set-window-option -g pane-base-index 1
set-option -g renumber-windows on

bind '"' split-window -v -c "#{pane_current_path}"
bind % split-window -h -c "#{pane_current_path}"

unbind C-b
set -g prefix C-Space
bind C-Space send-prefix
set -g mouse on

bind -n M-H previous-window
bind -n M-L next-window
   '';

   plugins = [
    pkgs.tmuxPlugins.catppuccin
    pkgs.tmuxPlugins.vim-tmux-navigator
   ];
 };

}
